/*
Theme Name: child-nirvana
Template:       nirvana
*/
@import url("http://dmdscripts.co.il/wp-content/themes/nirvana/style.css");
@import url("http://dmdscripts.co.il/wp-content/themes/nirvana/rtl.css");


/*פונטים*/
@font-face {
    font-family: 'oleo_scriptbold';
    src: url('http://dmdscripts.co.il/fonts/oleoscript/oleoscript-bold-webfont.eot');
    src: url('http://dmdscripts.co.il/fonts/oleoscript/oleoscript-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dmdscripts.co.il/fonts/oleoscript/oleoscript-bold-webfont.woff') format('woff'),
         url('http://dmdscripts.co.il/fonts/oleoscript/oleoscript-bold-webfont.ttf') format('truetype'),
         url('http://dmdscripts.co.il/fonts/oleoscript/oleoscript-bold-webfont.svg#oleo_scriptbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'FontAwesome';
  src: url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.eot?v=4.5.0');
  src: url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('http://dmdscripts.co.il/fonts/icons/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face
{
	font-family: 'EFT_Office';
	src: 	url('http://dmdscripts.co.il/fonts/eft_office-webfont.eot') format('eot'),
			url('http://dmdscripts.co.il/fonts/eft_office-webfont.woff') format('woff'),
			url('http://dmdscripts.co.il/fonts/eft_office-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: 'EFT_Office';
	src: 	url('http://dmdscripts.co.il/fonts/eft_office_bold-webfont.eot')  format('eot'),
			url('http://dmdscripts.co.il/fonts/eft_office_bold-webfont.woff') format('woff'),
			url('http://dmdscripts.co.il/fonts/eft_office_bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: bold;
}

@font-face
{
	font-family: 'EFT_Clave light';
	src: 	url('http://dmdscripts.co.il/fonts/eft_clave_light-webfont.eot') format('eot'),
			url('http://dmdscripts.co.il/fonts/eft_clave_light-webfont.woff') format('woff'),
			url('http://dmdscripts.co.il/fonts/eft_clave_light-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face
{
	font-family: 'EFT_Clave';
	src: 	url('http://dmdscripts.co.il/fonts/eft_clave-webfont.eot') format('eot'),
			url('http://dmdscripts.co.il/fonts/eft_clave-webfont.woff') format('woff'),
			url('http://dmdscripts.co.il/fonts/eft_clave-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face
{
	font-family: 'EFT_Dashen';
	src: 	url('http://dmdscripts.co.il/fonts/eft_dashen-webfont.eot') format('eot'),
			url('http://dmdscripts.co.il/fonts/eft_dashen-webfont.woff') format('woff'),
			url('http://dmdscripts.co.il/fonts/eft_dashen-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}


/*****************************************
כללי
******************************************/
/*ריטול תפריט*/

#access {
	height: 55px;
}

#access  a > span {
	padding: 15px auto;
}

/*  מסיר את הרווח בין כל אייטם בתפריט   */
#access > .menu > ul > li {
    float: right;
}


/* default style */
#access {
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
	position: fixed;
	z-index: 5;
} 

#nav-toggle {
	position: fixed;
	z-index: 5;
}

#access .menu ul a {
	border-top: 1px solid #46a3cf;
	border-bottom: 1px solid #46a3cf;
	background-color: #46a3cf;
}

#access .menu ul a:hover {
	border-bottom: 1px solid #fff;
}

#access .menu .current_page_item {
	background-color: #46a3cf;
	border-top: 1px solid #fff;
}
/* default style */






#logo-header {
	position: fixed;
	top: 10px;
	z-index: 10;
	min-width: 100px !important;
}

#logo-header img {
	width: 100%;
}

#logoW {
	display: inline-block !important;
}
#logoB {
	display: none !important;
}


@media only screen and (min-width: 641px) {
	#logo-header {
		right: 15px;
		width: 120px !important;
	}
}	

@media only screen and (max-width: 641px) {
	#logo-header {
		right: 50%;
		width: 100px !important;
	}
	#logo-header img {
		position: relative;
		right: -50%;
	}
}





/*ביטול סיבוב לחצן חיפוש*/
#searchsubmit{background: #0093d0;}
#searchform:after {
	transition-duration: 0s;
	-webkit-transition-duration: 0s;
}


/*ביטול אייקונים בוידגט סל קניות*/
ul.product_list_widget li img {
	display: none !important;
}


.footermenu ul li {
	float:right;
}


/* ------   STYLES OF FORMS - BUTTONS AND FIELDS   ------------------------------------*/

input, textarea {
	background-color: rgba(211, 233, 244, 0.7) !important;
	/* font-size: .85em !important; */
}

input.button, input[type="submit"] {
	/* Button Style */
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) !important;
	background-color: #46A3CF !important;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075) !important;
	border: 1px solid #2f89b3 !important;
	border-radius: 3px !important;
}

input.button:hover, input[type="submit"]:hover {
	background-color: #3395c4 !important;
	color: white !important;
}





/***************************************** עיצוב טאב סל הקניות *************/

/* .cart-tab {
	top:0em !important;
} */

/* sets size and position of the mini tab */
.cart-tab.left a.cart-parent {
	transition: right 0.5s ease 1s;
	padding-right: 0em;
	padding-left: 0;
}

/* set position of entire structure */
.cart-tab.left {
	width: 15em;
	top: 0em;
	left: -15em;
}

/*icon to cart tab*/
/* .cart-tab a.cart-parent span.contents:before { */
#cart-icon {
	color: #666;
	font-family: FontAwesome;
	font-size: 3em;
}	

#cart-icon .contents {
		color: #fff;
		font-size:.3em;
		font-weight:700;
		margin-top: -22px;
		text-align: center;
	}

/*הסרת המחיר והכמות מטאב הסל הקניות*/
.cart-tab span.amount, span.quantity{
	display: none !important;
}

.cart-tab.left a.cart-parent {
	box-shadow: none;
	background-color: rgba(255,255,255,0);
} 
.cart-tab.light .widget {
    box-shadow: none;
}
.cart-tab.light .widget:hover {
    box-shadow: 0 2px 1em 0 rgba(0, 0, 0, 0.2);
}


/* -----------------------   הסרת בקשת אישור לביטול מוצר   ---------- */

/* This is for the desktop size */
@media only screen and (min-width: 641px) {
	#cart-icon .contents {
		margin-top: -21px;
		margin-right: -2.25em;
	}
	.cart-tab.left a.cart-parent {
		right: -4em;
		width: 4em;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	#cart-icon .contents {
		margin-top: -24px;
		margin-right: -1.8em;
		font-size: .35em;
	}
	.cart-tab.left a.cart-parent {
		right: -2.5em;
		width: 2.5em;
		margin-top: -1em;
	}
	#cart-icon {
		font-size: 2em;
	}
	
}


.pp_gallery {display: none !important;}
.pp_hoverContainer {display: none !important;}




/* -----------------------   שייך לעמוד ההורדות   ---------- */
/*כותרת הורדה*/
.dl_cube{
	height: 130px;
	width: 100%;
	display: flex;
	border-top: 1px solid;
	padding: 10px;
	align-items: center;
}
.dl_cube h3{
	float: right;
	height: 100px;
	min-width: 130px;
	max-width: 130px;
	border-left: 1px solid;
	margin-left: 10px;
	padding-top: 0px !important;
}
.dl_cube p{
	
}


.woocommerce-message {
  display: none !important;
}